Subject: CAP: no ordering on GRANT/DENY?

From: John Stracke <[email-masked]>
Date: Thu, 16 Aug 2001 14:32:32 -0400

CAP section 2.4.4.1 says that there is no ordering on the GRANT and 
DENY properties in a VCAR, and has an editor's note saying that this may 
be incorrect. I think it's definitely incorrect--if GRANT and DENY don't 
have ordering, then you run into big trouble trying to specify something 
like "grant access to the British royal family, but deny access to 
Prince Charles", since you don't know which rule will take precedence.

-- 
/==============================================================\
|John Stracke    | http://www.ecal.com |My opinions are my own.|
|Chief Scientist |=============================================|
|eCal Corp.      |"HTTP is what happens in the absence of good |
[email-masked] <mailto:[email-masked]>|design." -- Keith Moore                      |
\==============================================================/